[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = grey
FresnelMax = 1
FresnelC = 0.1
FlakesK= 0.1
BrightnessAdjustment = 0.4
SpecularBase = 1, 50
SpecularSun = 1, 1000
SunMultiplier = 1
ClearCoatThickness = 0.2
